AUDACIOUS(1)

NAME
audacious - an advanced audio player.

SYNOPSIS
audacious [option ...] [file ...]

DESCRIPTION
Audacious is a free advanced audio player for Linux and many other UNIX-compatible systems. It focuses on low resource usage, high audio quality, and support for a wide range of audio formats. It was originally based on Beep Media Player, which was in turn based on XMMS.

OPTIONS

  Getting help:

-h, --help
    Show a brief list of options.

  Opening files:

-e, --enqueue
    Add the files on the command line to the current playlist but do not start playback.

-E, --enqueue-to-temp
    Add the files on the command line to the ``Now Playing'' playlist and start playback.

  Controlling playback:

-p, --play
    Start playback. If paused, playback will resume from the same point. If already active and not paused, it will restart from the beginning of the song.

-u, --pause
    Pause playback, or resume if already paused.

-t, --play-pause
    Equivalent to --pause if playback is active, otherwise --play.

-s, --stop
    Stop playback.

-r, --rew
    Skip to the previous song in the playlist.

-f, --fwd
    Skip to the next song in the playlist.

  Miscellaneous:

-m, --show-main-window
    Show the Audacious window if it is hidden and bring it to the top.

-j, --show-jump-box
    Show the Jump to Song window.

-H, --headless
    Start in command-line mode; i.e., without any graphical user interface.

-q, --quit-after-play
    Exit as soon as playback stops, or immediately if there is nothing to play.

-v, --version
    Print version information and exit.

-V, --verbose
    Print debugging output while running (may be used twice for even more output).

-N, --new-instance
    Starts a new instance. The second instance started may be controlled with audtool -2, the third with audtool -3, etc. (up to 9 instances).

KEYBINDINGS
Control + Return    Play
Space, Control + ,    Pause
Control + .    Stop
Alt + Up    Previous song
Alt + Down    Next song
Right arrow    Seek forward (by default 5 seconds)
Left arrow    Seek backward (by default 5 seconds)
Escape    Scroll to current song
Control + a    Select all songs in playlist
Shift + Control + a    Cancel selection
Control + + (plus)    Increase volume 5 percent
Control + - (minus)    Decrease volume 5 percent
Control + s    Toggle shuffle
Control + r    Toggle repeat
Control + n    Toggle advancing in playlist
Control + m    Toggle stopping after current song
Control + e    Display Equalizer
Control + y    Display Search Tool
Control + i    Display Song Information dialog
Control + k    Display Jump to Time dialog
Control + j    Display Jump to Song dialog
Control + p    Display Playlist Manager dialog
Control + u    Display Queue Manager dialog
Control + o    Display Open Files dialog
Shift + Control + o    Display Add Files dialog
Control + l    Display Open URL dialog
Shift + Control + l    Display Add URL dialog

FILES

~/.config/audacious/config, ~/.config/audacious-2/config, etc.
    Configuration file for each Audacious instance.

~/.config/audacious/playlists, ~/.config/audacious-2/playlists, etc.
    Folders in which playlists are stored.

~/.local/share/audacious/Skins, ${prefix}/share/audacious/Skins
    Default locations where Audacious should look for skin files.

ENVIRONMENT

SKINSDIR
    Colon separated list of paths where Audacious should look for skin files.

TARCMD
    Tar command supporting GNU tar style decompression. Used for unpacking gzip and bzip2 compressed skins. Default is tar.

UNZIPCMD
    Command for decompressing zip files (skins). Default is unzip.

SEE ALSO
audtool(1)

WEBSITE
https://audacious-media-player.org